POP3D(8)

NAME
pop3d, pop3d-ssl - Start or stop Courier's POP3 daemon

SYNOPSIS
@sbindir@/pop3d [ start | stop ] @sbindir@/pop3d-ssl [ start | stop ]

DESCRIPTION

"pop3d start" reads the POP3 server configuration from @sysconfdir@/pop3d (and @sysconfdir@/pop3d-ssl) and runs couriertcpd(8) to accept new POP3 connections.

"pop3d-ssl start" reads @sysconfdir@/pop3d-ssl (and @sysconfdir@/pop3d) and runs couriertcpd(8) to accept new POP3-over-SSL connections.

    Note: Thje Courier's POP3 server supports Maildir mailboxes only.

"pop3d stop" "pop3d-ssl stop" shut down their respective servers.

SEE ALSO

courierpop3d(8), couriertcpd(8), authlib(7).